Accesați conținutul principal
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe

NETGEAR ProSafe GS728TPSB-100EUS Switch
SKU: GS728TPSB-100EU

NETGEAR ProSafe GS728TPSB-100EUS Switch — Switch. Memorie (RAM): 128 MB. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.

Memorie (RAM)
128 MB

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

NETGEAR ProSafe GS728TPSB-100EUS Switch

Memorie (RAM)
128 MB
01 / DESCUBRE PRODUSUL

Fără să te piardi în detalii.

Informațiile esențiale la o privire. Toate detaliile tehnice sunt mai jos.

01 / Memorie (RAM)

128 MB

Memorie (RAM)

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Tehnologie de conexiune
Cu fir
Protocole Fibre Channel
IPv6
Viteză maximă de transfer a datelor
Durata protocolului de arbore
Da
Tehnologie de cablaj Ethernet cu cupru
Funcționalități DHCP
Tipul interfeței Ethernet
Gigabit Ethernet
Numărul de intrări de alimentare Ethernet PoE
8
Conexiune LAN Ethernet
Da
Viteza de transfer date LAN Ethernet
10,100,1000 Mbit/s
Suport Power over Ethernet Poe
Da
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Viteza datelor
10, 100,1000Mbps
Wi-Fi
Nu
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3z
Indicatori LED de comunicare
Da
Numărul de porturi Ethernet Gigabit de cupru
24
Bandă maximă de port
10 Gbit/s
Număr de porturi SFP/SFP+
6
Număr de porturi SFP-SFP
6
Durata gecămătirii
20ms
Software incorporat actualizabil
Da
Securitate
CE, CUL 60950/EN 60950, CB, CCC
Algoritm de securitate suportat
HTTPS, SSL/TLS
Umiditate nefuncționare
Frecvența de intrare AC
Tensiune de intrare AC
Interval de umiditate de funcționare
10 - 90%
Curent de intrare
4 A
Consumul de energie
Interval de temperatură de funcționare
0 - 50 °C
Dimensiunea tabelului de adrese
Greutate
Adâncime
Lățime
Instalare raft
Da
Management bazat pe web
Da
Înălțime
Culoare produs
Capacitate RAM
Memorie flash
Tip de memorie
DDR-SDRAM
Interval de temperatură de stocare Celsius
Suport de control Akis
Da
Strat de contact
Tip tastă
Listă de control conexiune ACL
Da
Control al fluxului de publicare
Da
Compatibilitate electromagnetica
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), EN 55024 (CISPR 24), C-Tick, CCC
Număr rânduri
8
Numărul de rute statice
32
Număr VLAN
Număr de sloturi pentru module SFP
Tipărire dublă față completă
Da
Cache pachet
Brand
NETGEAR
Categorie
Comutatoare de rețea
Numele produsului
ProSafe
GTIN EAN UPC
6064490847648,
Categorie
Comutatoare de rețea
Ghid utilizator
Da
Marca
NETGEAR
Nume produs
ProSafe
Serie de produse
Piațe vândute
NL, BE, GB, FR, DE, PT, ES, SE, AT, WW, BG
Data adăugării în sistem
2012-05-18
Data producției
Cod produs
GS728TPSB-100EUS
Limitare viteză
Da
Stivabile
Da
Suport MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Suport multicast
Da
Clase de serviciu
24 x 7
Metoda de verificare
802.1x (RADIUS), TACACS+
Copie de rezervă și transfer
Da
Caracteristici de management
SNMP
Protocole de management
SNMP v1/v2c/v3
NETGEAR ProSafe GS728TPSB-100EUS Switch